### Method

# ICalGLib Reqstat to_string

since: 1.0

#### Declaration [src]

    gchar*
    i_cal_reqstat_to_string (
      ICalReqstat* stat
    )

#### Description [src]

Converts `ICalReqstat` to a string representation.

Available since: 1.0

#### Return value

Type: `gchar*`

A string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.